rematch - Bug #476
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Login] Chua trim space dau cudi trudng Email.
11/05/2024 04:43 AM - Linh Luu

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MOoi truong test:http://rematch.dt-solution.com/login

I Cac budc tai hién:
1. Tai man Login.
2. Nhap Email c6 thém space dau cudi.

0 Két qua hién tai:
2. Khéng thuc hién trim space.

0 Két qua mong mudn:
2. Thuc hién trim space.

Related issues:
Copied from Bug #475: [User] [Login] Temporary user login thanh céng di dén m... Resolved 11/05/2024

History

#1 - 11/05/2024 04:43 AM - Linh Luu
- Copied from Bug #475: [User] [Login] Temporary user login thanh céng di dén man Home nhung khéng hién popup dang ky tai khodn. added

#2 - 11/15/2024 04:41 AM - Vu Thong

- Status changed from Open to Implemented

#3 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#4 - 11/30/2024 06:56 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 11/30/2024 07:15 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
